package com.navinfo.outdoor.bean;

public class ListBean {

    /**
     * id : 1
     * username : kenny
     * sex : 6
     */

    private int id;
    private String username;
    private int sex;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getUsername() {
        return username;
    }

    public void setUsername(String username) {
        this.username = username;
    }

    public int getSex() {
        return sex;
    }

    public void setSex(int sex) {
        this.sex = sex;
    }
}
